## ETableSorter

ETableSorter

## Synopsis

    struct              ETableSorter;
    ETableSorter *      e_table_sorter_new                  (ETableModel *etm,
                                                             ETableHeader *full_header,
                                                             ETableSortInfo *sort_info);

## Object Hierarchy

      GObject
       +----ETableSorter

## Implemented Interfaces

ETableSorter implements ESorter.

## Properties

      "sort-info"                ETableSortInfo*       : Read / Write

## Description

## Details

### struct ETableSorter

    struct ETableSorter;

### e_table_sorter_new ()

    ETableSorter *      e_table_sorter_new                  (ETableModel *etm,
                                                             ETableHeader *full_header,
                                                             ETableSortInfo *sort_info);

## Property Details

### The `"sort-info"` property

      "sort-info"                ETableSortInfo*       : Read / Write